/*****************************/
/* 全体*/
/*****************************/

* {
  margin: 0;
}

body {
  display: flex;
  flex-direction: column;
}

span,p, h1, h2, h3, h4, h5, h6,img,a {
  caret-color: transparent;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  color: inherit;
  opacity: 0.5;
  text-decoration: none;
}

/*****************************/
/* ヘッダー*/
/*****************************/

header {
  width: 100%;
  height: 80px;
  position: fixed;
  display: flex;
  justify-content: space-between;
  background-color: #fdfdfd;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  z-index: 2;
  margin-bottom: 160px;
}

/*****************************/
/* メイン*/
/*****************************/
main {
  margin: 0 auto;
  width: 100%;
}

ul {
  list-style: none;
}

/*****************************/
/* フッター*/
/*****************************/
footer {
  margin-top: 100px;
  width : 100%;
  padding-top: 20px;
  background-color: #f5f5f5;
  height: auto;
}